### Method

# SpiceClientGLib PortChannel event

since: 0.35

#### Declaration [src]

    void
    spice_port_channel_event (
      SpicePortChannel* port,
      guint8 event
    )

#### Description [src]

Send an event to the port.

Note: The values SPICE_PORT_EVENT_CLOSED and SPICE_PORT_EVENT_OPENED are managed by the channel connection state.

Available since: 0.35

#### Parameters

`event`

  Type: `guint8`

  A SPICE_PORT_EVENT value.